path: /srv/mottainai/build/3320321985781683833/luet-entropy-repo/build/datefudge-app-misc-1.22+3.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i app-misc/datefudge-1.22 && equo
    cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: datefudge
    version: 1.22+3
    category: app-misc
    useflags:
    - userland_GNU
    - kernel_linux
    - elibc_glibc
    - abi_x86_64
    - big-endian
    - amd64
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: GPL-2
    labels:
      original.package.category: app-misc
      original.package.name: datefudge
      original.package.slot: "0"
      original.package.version: "1.22"
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: datefudge
      version: 1.22+3
      category: app-misc
      useflags:
      - userland_GNU
      - kernel_linux
      - elibc_glibc
      - abi_x86_64
      - big-endian
      - amd64
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: GPL-2
      labels:
        original.package.category: app-misc
        original.package.name: datefudge
        original.package.slot: "0"
        original.package.version: "1.22"
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: 62c4e1e3a9c7056d337d1790bdf0d4eab5cddd6bae7d419a48572b09bf3e09d7
  retrieve: []
  outputpath: /srv/mottainai/build/3320321985781683833/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/bin$
  - /usr/bin/datefudge$
  - /usr/lib$
  - /usr/lib64$
  - /usr/lib64/datefudge$
  - /usr/lib64/datefudge/datefudge.so$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/datefudge-1.22$
  - /usr/share/doc/datefudge-1.22/README.bz2$
  - /usr/share/man$
  - /usr/share/man/man1$
  - /usr/share/man/man1/datefudge.1.bz2$
checksums:
  sha256: 6fede697c9b326d4e3bb1cbe664f72d9c051648418646bdfc443db41cae24071
sourceassertion: []
compressiontype: gzip
files:
- usr/bin/datefudge
- usr/lib64/datefudge/datefudge.so
- usr/share/doc/datefudge-1.22/README.bz2
- usr/share/man/man1/datefudge.1.bz2
